id: "Research Giant Article"							
title: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_researchgiant
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_researchgiant  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.BODY.EMAILHEADER2
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_researchgiant
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.BODY.SIGNATURE2
          style: Body    
##-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: email_researchgiant  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.TITLE2    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: email_researchgiant
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.BODY.CONTAINER3
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer5:
    contentLayout: Vertical
    lockID: email_researchgiant
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.BODY.CONTAINER4
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A1_RESEARCHGIANTARTICLE.BODY.SIGNATURE1
          style: Body